Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 10:31:29 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hi           02:06 PM, 20th Feb                     User                    This is syed here           02:07 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan           02:12 PM, 20th Feb                     User                    Krishna I want know where is deliver           02:18 PM, 20th Feb                     User                    I order on 16th           02:18 PM, 20th Feb                     User                    Can you tell when i can get my order           02:19 PM, 20th Feb                   krishan                   May i know your order number           02:23 PM, 20th Feb                     User                    Iam not happy with your service it's to late online shown in 2days I can't get the order           02:24 PM, 20th Feb                     User
                     9635994224           02:24 PM, 20th Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           02:25 PM, 20th Feb                   krishan                   Please stay on hold while I retrieve the information.           02:25 PM, 20th Feb                   krishan                    we are going to escalate your concern to our team and once we will get any information we will update you on same time.            02:28 PM, 20th Feb                     User                    When can I expect           02:28 PM, 20th Feb                   krishan                   from our side we can not share the exact time but we will do our best to resolve this and update you soon           02:29 PM, 20th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:31 PM, 20th Feb                                          Vi
 ew conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2128865